<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ToDo App</title>
    <link rel="stylesheet" href="{{ url_for('static', path='css/main.css') }}">
</head>
<body>
<div class="what">
    <header class="site-header">
  <div class="site-identity">
    <h1><a href="/">ToDo - список задач</a></h1>
  </div>
  <nav class="site-navigation">
    <ul class="nav">
      <li><a href="/">Домой</a></li>
      <li><a href="/list">Список</a></li>
        <li><a href="/search">Поиск</a></li>
        <li><a href="/generator">Генерация</a></li>
      <li><a href="/visualize">Визуализация</a></li>
        <li><a href="/upload_files" >Экспорт / Импорт</a></li>
        <li><a href="/import_log" >Excel log</a></li>
        <li><a href="/login" class="sign-in-nav" id="login-nav">Sign In</a></li>
        <li><a href="/registration" class="reg-nav">Sign Up</a></li>
        <li><a href="/logout" class="logout-nav" id="logout-nav">Log Out</a></li>
    </ul>
  </nav>
</header>
    <main>
        <br>
        {% block content %}
        {% endblock content %}
    </main>
<footer class="footer">

        <span>Copyright &#169; 2023 Bratiki.All rights reserved.</span>

</footer>
</div>
<script src="../static/js/script.js"></script>
</body>

</html>
